The following tables break down the requirements by Workspace ONE Launcher version and Android OS and also breaks down the requirements by Android setup.

Table 1. Android Requirements
Launcher Version Android 5.0 and Below

Required Additional End User Steps

Android 6.0

Required Additional End User Steps

Workspace ONE Launcher 2.1+(SAFE) No setup required Grant permission required
Workspace ONE Launcher 2.1+ (Non-SAFE) Users have to clear the device's native launcher and set AirWatch as default launcher.

Grant permission required

Users have to clear s native launcher on the device and set AirWatch as the default launcher.

Launcher 2.0.1 & Below-SAFE No setup required Not supported
Launcher 2.0.1 & Below- Non-SAFE No setup required Not supported
Table 2. Android versus Android (Legacy) Setup
Launcher Version Android

Required Additional End User Steps

Android (Legacy)

Required Additional End User Steps

COSU Mode Required Not applied
Default Launcher Automatic

User acceptance required

Notification Access Permission Configurable Configurable
Shared Device Supported Supported
Usage Access Permission Configurable Configurable